## netty-tcnative-1.1 1.1.33.Fork26

=== debian/changelog ===
netty-tcnative-1.1 (1.1.33.Fork26-2build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Feb 2018 17:54:41 +0000

netty-tcnative-1.1 (1.1.33.Fork26-2) unstable; urgency=medium

  * Team upload.
  * Cloned the package as netty-tcnative-1.1
  * Removed the unused lintian overrides

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 21 Jun 2017 11:53:53 +0200

netty-tcnative (1.1.33.Fork26-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 23 Jan 2017 08:45:45 +0100

netty-tcnative (1.1.33.Fork25-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 06 Jan 2017 02:00:51 +0100

netty-tcnative (1.1.33.Fork24-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 15 Dec 2016 13:13:15 +0100

netty-tcnative (1.1.33.Fork23-2) unstable; urgency=medium

  * Depend on libssl1.0-dev (Closes: #828451)
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 15 Nov 2016 11:52:38 +0100

netty-tcnative (1.1.33.Fork23-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Oct 2016 14:02:57 +0200

netty-tcnative (1.1.33.Fork22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Sep 2016 09:48:04 +0200

netty-tcnative (1.1.33.Fork21-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Refreshed debian/watch

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 30 Aug 2016 01:04:02 +0200

netty-tcnative (1.1.33.Fork19-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 3.9.8 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 16 Jul 2016 23:54:52 +0200

netty-tcnative (1.1.33.Fork15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 27 Mar 2016 18:57:34 +0200

netty-tcnative (1.1.33.Fork14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Ignore the new *-static modules and build only openssl-dynamic
    - Updated the paths in debian/rules according to the code reorganization
  * Fixed the build failure when building the architecture dependent package
    only (Closes: #815649)
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 25 Feb 2016 00:35:21 +0100

netty-tcnative (1.1.33.Fork12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 3.9.7 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 04 Feb 2016 22:02:45 +0100

netty-tcnative (1.1.33.Fork11-1) unstable; urgency=medium

  * New upstream release:
    - Removed 805165_ssl.patch (fixed upstream)
  * Build with the DH sequencer instead of CDBS

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 31 Jan 2016 15:43:41 +0100

netty-tcnative (1.1.33.Fork10-2) unstable; urgency=medium

  * Team upload.
  * Drop build-dep on hardening-wrapper.
  * Add patch for FTBFS on some arches. (Closes: #805165)

 -- tony mancill <tmancill@debian.org>  Fri, 27 Nov 2015 16:20:29 -0800

netty-tcnative (1.1.33.Fork10-1) unstable; urgency=medium

  * New upstream release:
    - Supports OpenSSL without SSLv3 (Closes: #804609)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Nov 2015 09:44:53 +0100

netty-tcnative (1.1.33.Fork9-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 05 Oct 2015 10:05:03 +0200

netty-tcnative (1.1.33.Fork6-1) unstable; urgency=medium

  * New upstream release
  * Fixed the failure when building only the binary package (Closes: #795767)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 06 Sep 2015 22:45:45 +0200

netty-tcnative (1.1.33.Fork4-1) unstable; urgency=medium

  * Initial release (Closes: #794368)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 02 Aug 2015 23:17:44 +0200
