=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_HARDENING=1

%:
	dh $@

override_dh_auto_build-arch:
	mkdir -p openssl-dynamic/target/native-build/src
	cp -Rvp openssl-dynamic/src/main/native-package/* openssl-dynamic/target/native-build/
	cp -Rvp openssl-dynamic/src/main/c/* openssl-dynamic/target/native-build/src/
	cp -Rvp debian/native-build/* openssl-dynamic/target/native-build/
	cd openssl-dynamic/target/native-build/ ; autoreconf --force --install -I m4 ; ./configure ; make

override_dh_auto_test-arch:

override_dh_auto_install-indep:
	dh_auto_install -i

	# keep only the generic artifacts to make the package co-installable with libnetty-tcnative-java
	rm -Rf debian/libnetty-tcnative-1.1-java/usr/share/maven-repo/io/netty/netty-tcnative/1.1.33*
	rm -Rf debian/libnetty-tcnative-1.1-java/usr/share/maven-repo/io/netty/netty-tcnative-parent/1.1.33*
	rm debian/libnetty-tcnative-1.1-java/usr/share/java/netty-tcnative-1.1-*.jar

override_dh_auto_install-arch:
	mv openssl-dynamic/target/native-build/.libs/libnetty-tcnative-@VERSION@.so openssl-dynamic/target/native-build/.libs/libnetty-tcnative-1.1.so
	dh_install -p libnetty-tcnative-1.1-jni openssl-dynamic/target/native-build/.libs/libnetty-tcnative-1.1.so usr/lib/${DEB_HOST_MULTIARCH}/jni

get-orig-source:
	uscan --download-current-version --force-download --no-symlink
