=== debian/watch ===
version=3
opts="mode=git,repack,compression=xz" \
https://github.com/netty/netty-tcnative refs/tags/netty-tcnative-(?:parent-)?(1\.1\..*)
